@charset "utf-8";
/* CSS Document */

/* ウィンドウ幅が0〜479pxの場合に適用するCSS */
/*@media screen and ( max-width:479px )
{*/

body {
	font-family: -apple-system, 'BlinkMacSystemFont', 'Hiragino Kaku Gothic ProN', 'メイリオ', Sans-Serif;
}

#wrapper {
	width: 100%;
	min-width: 100%;
	font-size: 16px;
	line-height: 1.7em;
	font-weight: 500 !important;
	color: #313131;
	background: #e0e0e0;
}

p {
	overflow-wrap: break-word;
	word-wrap: break-word;
}

/*----------------------------------header
---*/
#header {
	width:100%;
	height: 45px;
	background-color: #fff;
	/*border-bottom: 1px #ccc solid;*/
}
#headerIn {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	padding-top: 10px;
	position: relative;
}
#headerIn h1 img {
	width: 25%;
	height: auto;
}
#headerIn h2 img {
	width: 40%;
	height: auto;
}
#headerIn h2 {
	position: absolute;
	top: 30px;
	left: 2%;
}
#headerIn h1{
	padding-left: 5px;
}
#headerIn li {
	float: left;
	font-size:1.1em;
	font-weight: bolder;
	margin-right: 5px;
}
#headMenu {
	position: absolute;
	top: 8px;
	left: 120px;
}

	
#main {
	height: auto;
	margin-top: 10px
}

#main .main_in {
	width: 100%;
	height: auto;
}


/*----------------------------------contents
---*/	
#contents {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#contents p {
	width: 100%;
	margin: 0 auto;
}	
#contents h3 {
	width: 100%;
	margin: 0 auto 10px;
	font-size: 1.1em;
	color: #59597b;
}


#sec1,
#sec2,
#sec3,
#sec4,
#sec5 {
	margin: 0 auto;
	padding: 0;
}

.box,
.box2{
	width: 87.47390396659708%;
	margin: 0 auto !important;
	padding: 15px 4.175365344467641%;
}

.box img,
.box2 img{
	width:100%;
	margin: 0 0 5px 0;
	padding: 0;
	border: none;
}

/* #sec2_作品紹介 */
.box_sakuhin {
	width: 90%;
	height: auto;
	margin: 20px auto;
	padding: 0 0 5px;
	background:#9e9eb2;
	border-radius: 6px;
	position: static;
	border: 1px solid #fff100;
}
	
.box_sakuhin h2 {
	width: 90%;
	font-size: 1.4em;
	line-height: 1.5;
	margin: 0 auto;
	padding-top: 20px;
	text-align: center;
	color: #a40000;
}

.box_sakuhin small{ font-size: 1.0rem;}
.box_sakuhin .small {font-size: 0.7em;}

.box_sakuhin .hr_bk {
	border: #313131 1px solid;
	width: 83%;
}

.box_sakuhin .br_pc {display:flex;}

.box_sakuhin .jkt {
	width: 100%;
	position: static;
	top: 0;
	left: 0;
	text-align: center;
	padding-top: 5%;
}

.box_sakuhin .jkt img {
	width: 65%;
	height: auto;
	text-align: center;
}

.box_sakuhin .story {
	width: 82%;
	margin: 20px auto;
	padding: 4.175365344467641%;
	background: #cfcfd9;
	position: static;
	top: 0;
	left: 0;
	font-size: 0.8em;
	line-height: 1.5;
}
/*.box_sakuhin .story p:first-child{
	margin: 0 0 10px 0 !important;
	padding: 0;
	font-weight: bold;
}*/

.box_sakuhin .story p {width: 85%;}
.br-sp {display: none;}


/* #sec3 */
.box_flt .photoLeft,
.box_flt .photoRight{
	float: none;
	width: 100%;
	height: auto;
}

.box_flt .txtRight,
.box_flt .txtLeft{
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	padding: 0;
}


/* #sec4_作品紹介・関連作品 */
.box_videoinfo,
.box_kanrenvideoinfo {
	width: 80%;
	height: auto;
	margin: 10px auto 20px !important;
	padding: 5%;
	border-radius: 8px;
}

.box_videoinfo{background: #9e9eb2;}
.box_kanrenvideoinfo{
	background: none;
	border: 1px solid #9e9eb2;
}

.box_videoinfo .jkt,
.box_kanrenvideoinfo .jkt {
	float: left;
	width: 25%;
	margin: 0 5% 0 0;
	padding: 0;
}

.box_videoinfo .jkt img,
.box_kanrenvideoinfo .jkt img {
	margin: 0;
	padding: 0;
}

.box_videoinfo .story,
.box_kanrenvideoinfo .story {
	float: left;
	width: 70%;
	margin: 0 auto;
	padding: 0;
}

.box_videoinfo .story .sakuhin_title,
.box_kanrenvideoinfo .story .sakuhin_title{
	margin: 10px 0 !important;
	font-weight: bold;
	font-size:1.0rem;
	line-height: 1.4;
}
.box_videoinfo .story .sakuhin_data,
.box_kanrenvideoinfo .story .sakuhin_data{
	margin: 10px 0 !important;
	font-size:0.9rem;
	line-height: 1.6;
}


.box_kanrenvideoinfo .icon_kanren{
	width: 100px !important;
	margin: 0 !important;
	padding: 0 10px;
	background: #9e9eb2;
	font-size: 1.0rem !important;
	font-weight: normal !important;
	color: #FFF;
	text-align: center !important;
}


/* レンタルボタン */
.rental_btn {
	width: 100% !important;
	background: #fff100 !important;
	text-align: center !important;
	margin: 10px auto !important;
	padding: 0 !important;
}
.rental_btn a{
	display: block;
	margin: 20px auto;
	padding: 10px 0 !important;
	color: #313131; !important;
	font-weight: bold !important;
	font-size: 1.0rem;
}


/* #sec5_プロフィール */
.box_profile {
	width:80%;
	border: double 4px #9e9eb2;
	margin: 0 auto;
	padding: 20px 20px 0;
}
.box_profile h1 {
	margin-bottom: 15px;
	text-align: center;
}
.box_profile .secondary,
.box_profile .tertiary{
	display: block;
	width: 100%;
	margin: 20px auto;
	padding: 0;
	text-align: center;
}
.box_profile .secondary img,
.box_profile .tertiary img{
	width: 11%;
	margin: 0;
	padding: 0;
	position:relative;
	bottom:0;
}
.box_profile .secondary a {
	display: block;
	margin: 0;
	padding: 0 8px 8px 8px;
	background: #55acee;
	color: #fff;
	border-radius: 100px;
}
.box_profile .tertiary a {
	display: block;
	margin: 0;
	padding: 0 8px 8px 8px;
	background: #FFF;
	color: #005081;
	border-radius: 100px;
}
.box_profile .br-sp {
	display: block;
}
.box_profile p {
	width:100%;
	font-size: 0.8em;
	line-height: 1.6em;
}


/*----------------------------------SNS
---*/
#sns {
	width: 100%;
	margin: 0 auto ;
	padding:20px 0 10px ;
}
#sns  ul {
	text-align: center;
}

#sns li {
	display: inline-block;
	vertical-align: middle;
}

#sns .btn_line img {
	width:170px;
	height: auto;
}

#sns .btn_twitter,.btn_fb {
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	width: 90px;
}

#sns .btn_line img {
	width:105px;
	height: auto;
}

#sns .btn_twitter {
	padding:7px 7px 0 0;
}

#sns .btn_fb {
	margin-top: -10px;
	padding-right: 8px;
}
	
#copyright {
	width: 100%;
	font-size: 0.6em;
}
#scrollUp {
	width:90px;
	height:48px;
	background:url(../images/pagetop_sp.png);
}
	
/*----------------------------------backnumber
---*/
.box_backnum{
	width: 100%;
	margin: 0 auto 20px;
	padding: 0;
}
.backnum_btn{
	width: 91.64926931106472%;
	margin: 30px auto 0;
	padding: 0;
	background: #313131;
	text-align: center;
}
.backnum_btn:last-child{
	margin: 15px auto 0;
	padding: 0;
}
.backnum_btn.noactiv{
	background: #BCBCBC;
	color:#313131;
}
.backnum_btn span{
	display: block;
	margin: 0 auto;
	padding: 10px 20px;
	color:#FFF;
}
.backnum_btn a:hover span{
	background: #BCBCBC;
	color:#313131;
}
.backnum_btn.prev span:before{
	content:"≪";
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0;
}
.backnum_btn.next span:after{
	content:"≫";
	display: inline-block;
	margin: 0 0 0 20px;
	padding: 0;
}

.border_top:before{
	content:"";
	display: block;
	width:100%;
	margin: 0 auto;
	padding: 10px 0 0 0;
	border-top:1px dashed #9e9eb2;
}

.border_top:after{
	content:"";
	display: block;
	width:100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
	border-bottom:1px dashed #9e9eb2;
}





.smp_hidn{display:none;}






